
QGIS Application - Feature request #10533

field calculator bar: Output Preview

2014-06-10 08:58 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18942

Description

Could there be a possibility to have an output preview in the field calculator bar and if expression not valid show Expression is invalid

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-19 06:27 PM - Antonio Locandro

Not in latest dev version, but should be checked if feature is something other people desire also.
